Cisco ASA Certificate Processing Denial of Service (CSCuh19462)

This script is Copyright (C) 2014 Tenable Network Security, Inc.

Synopsis :

The remote device is missing a vendor-supplied security patch.

Description :

Cisco Adaptive Security Appliance (ASA) Software versions for symmetric
multi-processor (SMP) platforms contain a vulnerability that could allow
an unauthenticated, remote attacker to trigger the device to crash.

The vulnerability is due to the SSL/TLS certificate handling code. An
attacker could exploit this vulnerability by generating a heavy SSL/TLS
traffic load, which under selected circumstances may trigger the crash.

See also :

Solution :

Apply the relevant patch referenced in Cisco Bug Id CSCuh19462.

Risk factor :

High / CVSS Base Score : 7.1
CVSS Temporal Score : 5.9
Public Exploit Available : true

Family: CISCO

Nessus Plugin ID: 72509 ()

Bugtraq ID: 62251

CVE ID: CVE-2013-3458